<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.van333.mt2ql.wxMessage.mapper.WxMessageDataForTransferMapper">

    <resultMap id="BaseResultMap" type="cn.van333.mt2ql.wxMessage.model.WxMessageDataForTransfer">
            <id property="id" column="id" jdbcType="INTEGER"/>
            <result property="fromwxid" column="fromWxid" jdbcType="VARCHAR"/>
            <result property="msgsource" column="msgSource" jdbcType="INTEGER"/>
            <result property="transtype" column="transType" jdbcType="INTEGER"/>
            <result property="money" column="money" jdbcType="DECIMAL"/>
            <result property="memo" column="memo" jdbcType="VARCHAR"/>
            <result property="transferid" column="transferid" jdbcType="VARCHAR"/>
            <result property="invalidtime" column="invalidtime" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
        id,fromWxid,msgSource,
        transType,money,memo,
        transferid,invalidtime
    </sql>
</mapper>
